{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "NASA astronauts Reid Wiseman, commander; left, Christina Koch, mission specialist; CSA (Canadian Space Agency) astronaut Jeremy Hansen, mission specialist; and NASA astronaut Victor Glover, Artemis II pilot, right, pose for a group photo after viewing the Orion spacecraft in the well deck of USS John P. Murtha, Saturday, April 11, 2026, in the Pacific Ocean off the coast of California. The quartet splashed down Friday, April 10 at 5:07 p.m. PDT (8:07p.m. EDT).",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/artemis-ii-recovery-59/",
  "link": "https://www.nasa.gov/image-detail/artemis-ii-recovery-59/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/55199636042-965f5225c4-o.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Mon, 13 Apr 2026 17:32 GMT",
  "source_name": "image_of_the_day",
  "title": "Artemis II Astronauts Aboard USS John P. Murtha",
  "xml": "<item>\n\t\t\t<title>Artemis II Astronauts Aboard USS John P. Murtha</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/artemis-ii-recovery-59/</link>\n\t\t\t<description>NASA astronauts Reid Wiseman, commander; left, Christina Koch, mission specialist; CSA (Canadian Space Agency) astronaut Jeremy Hansen, mission specialist; and NASA astronaut Victor Glover, Artemis II pilot, right, pose for a group photo after viewing the Orion spacecraft in the well deck of USS John P. Murtha, Saturday, April 11, 2026, in the Pacific Ocean off the coast of California. The quartet splashed down Friday, April 10 at 5:07 p.m. PDT (8:07p.m. EDT).</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/55199636042-965f5225c4-o.jpg\" length=\"24931088\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/artemis-ii-recovery-59/</guid>\n\t\t\t<pubDate>Mon, 13 Apr 2026 17:32 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}